Subject: Re: bug#26126: 26.0.50; file-notify-rm-watch removes arbitrary watches

From: Michael Albinus <[email-masked]>
Date: Wed, 22 Mar 2017 20:40:31 +0100

Michael Albinus <[email-masked]> writes:

Hi Andreas,

>> * Don't discriminate remote handler based on the local library used.
>>   Already discussed.
>
> In general I agree it looks like a bug. But prior removing, I would like
> to retest with the kqueue library.

I've tested now with kqueue. There was an error indeed; I've fixed this
in master.

There are still some other issues running filenotify-tests.el; looks
like I should spend more time for kqueue related tests.

>> -ap

Best regards, Michael.